<template>
  <el-input
    v-if="!preview"
    v-model="models[record.model]"
    :placeholder="record.options.placeholder"
    @focus="handleFocus"
    @blur="handleBlur"
  />
</template>
<script>
import mixin from '../../mixin.js'
export default {
  mixins: [mixin],
  created() {
    this.updateSimpleDefaultValue()
  }
}
</script>
